[INFO]
name = Sainte - Agnes
physics = tarmac
splashscreen = 1045_Sainte - Agnes.jpg
author = RBR-WRC
version = 1.1
date = 2013
comment = Power stage SS18 Rallye Monte Carlo 2012. Pacenotes by Team Sumppu.
length = 5.1
